Subject: I-D Action: draft-gao-mpls-teas-rsvpte-state-update-04.txt

From: [email-masked]
Date: Mon, 10 Jan 2022 17:15:55 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : State-updating mechanism in RSVP-TE for MPLS network
        Authors         : Jun Gao
                          Jinyou Dai
	Filename        : draft-gao-mpls-teas-rsvpte-state-update-04.txt
	Pages           : 8
	Date            : 2022-01-10

Abstract:
   RSVP-TE has the following advantages: source routing capability,
   and the ability to reserve resources hop by hop along the LSP path.
   The two advantages are used by Deterministic Networking (DetNet)
   to provide DetNet Quality of Service (QoS) in a fully distributed
   control plane utilizing dynamic signaling protocols or in a
   Combined Control Plane (partly centralized, partly distributed).

   RSVP takes a "soft state" approach to manage the reservation
   state in routers and hosts. The use of 'Refresh messages' to cover
   many possible failures has resulted in a number of operational
   problems.  One problem relates to scaling, another relates to the
   reliability and latency of RSVP Signaling.

   This document describes a number of mechanisms that can be used to
   reduce processing overhead requirements of refresh messages. These
   extension present no backwards compatibility issues.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-gao-mpls-teas-rsvpte-state-update/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-gao-mpls-teas-rsvpte-state-update-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-gao-mpls-teas-rsvpte-state-update-04

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts